.fa-cog2:before{content:url("../img/botonera-lateral/ICO_EQUITY_RISKS_INACTIVO.svg")}
@font-face {
  font-family: SLATEPRO;
  src: url(../fonts/SLATEPRO.OTF),
       url("../fonts/SLATEPRO.eot"), /* IE9 Compat Modes */
       url("../fonts/SLATEPRO.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url('../fonts/SLATEPRO.woff') format('woff'); /* IE 9-11 & All Modern Browsers */
}
@font-face {
  font-family: SLATEPRO-BLACK;
  src: url(../fonts/SLATEPRO-BLACK.OTF);
}
@font-face {
  font-family: SLATEPRO-BOLD;
  src: url(../fonts/SLATEPRO-BOLD.OTF),
       url("../fonts/SLATEPRO-BOLD.eot"), /* IE9 Compat Modes */
       url("../fonts/SLATEPRO-BOLD.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url('../fonts/SLATEPRO-BOLD.woff') format('woff'); /* IE 9-11 & All Modern Browsers */
}
@font-face {
  font-family: SLATEPRO-BOLDITALIC;
  src: url(../fonts/SLATEPRO-BOLDITALIC.OTF);
}
@font-face {
  font-family: SLATEPRO-ITALIC;
  src: url(../fonts/SLATEPRO-ITALIC.OTF);
}
@font-face {
  font-family: SLATEPRO-LIGHT;
  src: url(../fonts/SLATEPRO-LIGHT.OTF),
       url("../fonts/SLATEPRO-LIGHT.eot"), /* IE9 Compat Modes */
       url("../fonts/SLATEPRO-LIGHT.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url('../fonts/SLATEPRO-LIGHT.woff') format('woff'); /* IE 9-11 & All Modern Browsers */
}
@font-face {
  font-family: SLATEPRO-LIGHTITALIC;
  src: url(../fonts/SLATEPRO-LIGHTITALIC.OTF);
}
@font-face {
  font-family: SLATEPRO-MEDIUM;
  src: url(../fonts/SLATEPRO-MEDIUM.OTF),
       url("../fonts/SLATEPRO-MEDIUM.eot"), /* IE9 Compat Modes */
       url("../fonts/SLATEPRO-MEDIUM.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url('../fonts/SLATEPRO-MEDIUM.woff') format('woff'); /* IE 9-11 & All Modern Browsers */
}
.titulo-tabla{
	color:#FFF;
	font-family:SLATEPRO-LIGHT;
	font-size:20px;
	
}
.titulo-tabla-2{
	color:#FFF;
	font-family:SLATEPRO-LIGHT;
	font-size:20px;	
}
.titulo-tabla-6{
	color:#FFF;
	font-family:SLATEPRO-LIGHT;
	font-size:18px;	
}
.subtitulo-tabla{
	color:#A0A5AC;
	font-family:SLATEPRO-LIGHT;
	font-size:14px;
}
.desc-tabla{
	color:#0C1427;
	font-family:SLATEPRO-LIGHT;
	font-size:14px;
}
hr.sidebar-divider-2{border-top:1px solid #A0A5AC}
hr.sidebar-divider-3{border-top:1px solid #DBDBDB}
.titulo-tabla-3{
	color:#FFF;
	font-family:SLATEPRO;
	font-size:15px;	
}
.titulo-tabla-4{
	color:#0C1427;
	font-family:SLATEPRO-MEDIUM;
	font-size:18px;
}
.titulo-tabla-5{
	color:#FFF;
	font-family:SLATEPRO;
	font-size:12px;	
}
.desc-alert{
	color:#0C1427;
	font-family:SLATEPRO-LIGHT;
	font-size:12px;
}
.menu-padre{
	font-family:SLATEPRO-BOLD;
}
.desc-alert-2{
	color:#0C1427;
	font-family:SLATEPRO-LIGHT;
	font-size:11px;
}
.rp-principal{
	content:url(../img/botonera-lateral/ICO_EQUITY_RISKS_INACTIVO.svg);
	width:1.8em;
}
.sidebar-dark .nav-item .nav-link:hover i.rp-principal{
	content:url(../img/botonera-lateral/ICO_EQUITY_RISKS_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link.active i.rp-principal{
	content:url(../img/botonera-lateral/ICO_EQUITY_RISKS_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link:focus i.rp-principal{
	content:url(../img/botonera-lateral/ICO_EQUITY_RISKS_ACTIVO.svg);
}
.rp-vehiculos{
	content:url(../img/botonera-lateral/ICO_AUTO_INACTIVO.svg);	
}
.sidebar-dark .nav-item .nav-link:hover i.rp-vehiculos{
	content:url(../img/botonera-lateral/ICO_AUTO_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link.active i.rp-vehiculos{
	content:url(../img/botonera-lateral/ICO_AUTO_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link:focus i.rp-vehiculos{
	content:url(../img/botonera-lateral/ICO_AUTO_ACTIVO.svg);
}
.rp-garantias-leasing{
	content:url(../img/botonera-lateral/ICO_WARRANTY_INACTIVO.svg);	
}
.sidebar-dark .nav-item .nav-link:hover i.rp-garantias-leasing{
	content:url(../img/botonera-lateral/ICO_WARRANTY_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link.active i.rp-garantias-leasing{
	content:url(../img/botonera-lateral/ICO_WARRANTY_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link:focus i.rp-garantias-leasing{
	content:url(../img/botonera-lateral/ICO_WARRANTY_ACTIVO.svg);
}
.rp-informe-gerencial{
	content:url(../img/botonera-lateral/ICO_REPORT_INACTIVO.svg);	
}
.sidebar-dark .nav-item .nav-link:hover i.rp-informe-gerencial{
	content:url(../img/botonera-lateral/ICO_REPORT_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link.active i.rp-informe-gerencial{
	content:url(../img/botonera-lateral/ICO_REPORT_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link:focus i.rp-informe-gerencial{
	content:url(../img/botonera-lateral/ICO_REPORT_ACTIVO.svg);
}
.rh-principal{
	content:url(../img/botonera-lateral/ICO_HUMAN_RISKS_INACTIVO.svg);
	width:1.8em;
}
.sidebar-dark .nav-item .nav-link:hover i.rh-principal{
	content:url(../img/botonera-lateral/ICO_HUMAN_RISKS_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link.active i.rh-principal{
	content:url(../img/botonera-lateral/ICO_HUMAN_RISKS_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link:focus i.rh-principal{
	content:url(../img/botonera-lateral/ICO_HUMAN_RISKS_ACTIVO.svg);
}
.rh-asistenciamedica-eps{
	content:url(../img/botonera-lateral/ICO_ASSISTANCE_INACTIVO.svg);	
}
.sidebar-dark .nav-item .nav-link:hover i.rh-asistenciamedica-eps{
	content:url(../img/botonera-lateral/ICO_ASSISTANCE_ACTIV.svg);
}
.sidebar-dark .nav-item .nav-link.active i.rh-asistenciamedica-eps{
	content:url(../img/botonera-lateral/ICO_ASSISTANCE_ACTIV.svg);
}
.sidebar-dark .nav-item .nav-link:focus i.rh-asistenciamedica-eps{
	content:url(../img/botonera-lateral/ICO_ASSISTANCE_ACTIV.svg);
}
.rh-vida{
	content:url(../img/botonera-lateral/ICO_LIFE_INACTIVO.svg);	
}
.sidebar-dark .nav-item .nav-link:hover i.rh-vida{
	content:url(../img/botonera-lateral/ICO_LIFE_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link.active i.rh-vida{
	content:url(../img/botonera-lateral/ICO_LIFE_ACTIVO.svg);
}
.sidebar-dark .nav-item .nav-link:focus i.rh-vida{
	content:url(../img/botonera-lateral/ICO_LIFE_ACTIVO.svg);
}
.bg-pdf{
	/*content:url("../img/PDF_INACTIVO-01.svg");*/
	background: url(../img/PDF_INACTIVO-01.svg) no-repeat;
	background-size: cover;
	width:20px;
	height:20px;
	float:left;
	cursor:pointer;
}
.bg-pdf:hover{
	/*content:url("../img/PDF_ACTIVO.svg");*/
	background: url(../img/PDF_ACTIVO.svg) no-repeat;
	background-size: cover;
}
.option{
	border:0;
	color:red;
}
/**********************************************/
select {
  z-index: 3;
  float: left;
}
/** Custom Select **/
.custom-select-wrapper {
  position: relative;
  display: inline-block;
  user-select: none;
  cursor: pointer;
  width:100%;
}
.custom-select-wrapper select {
  display: none;
}
.custom-select {
  position: relative;
  display: inline-block;
  font: 12px/1.5 "Roboto", SLATEPRO-LIGHT;
  border-radius:10px;
  width:100%;
}
.custom-select-trigger {
  position: relative;
  display: block;
  min-width: 100%;
  padding: 0 20px 0 10px;
  color: #6e7c83;
  line-height: 25px;
  background-color: #fff;
  border: 1px solid #CDD0D4;
  border-radius: 3px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.custom-select-trigger:hover {
  -webkit-box-shadow: 0px 10px 50px 0px rgba(43, 111, 246, 0.1);
  box-shadow: 0px 10px 50px 0px rgba(43, 111, 246, 0.1);
}
.custom-select-trigger:before {
  position: absolute;
  display: block;
  content: "";
  width: 1px;
  height: 25px;
  top: 3px;
  right: 33px;
  margin-top: -3px;
  border-right: 1px solid #c7d1d6;
  transition: all 0.35s ease-out;
  transform-origin: 50% 0;
}
.custom-select-trigger:after {
  position: absolute;
  display: block;
  content: "";
  width: 7px;
  height: 7px;
  top: 50%;
  right: 12px;
  margin-top: -3px;
  border-bottom: 1.5px solid #00A3CD;
  border-right: 1.5px solid #00A3CD;
  transform: rotate(45deg) translateY(-50%);
  transition: all 0.35s ease-out;
  transform-origin: 50% 0;
}
.custom-select.opened .custom-select-trigger:after {
  margin-top: 3px;
  transform: rotate(-135deg) translateY(-50%);
}
.custom-options {
  position: absolute;
  display: block;
  top: 100%;
  left: 0%;
  right: 0;
  width: 100%;
  font-family:SLATEPRO-LIGHT;
  color: #6e707e;
  margin: 10px 0;
  box-sizing: border-box;
  /*  box-shadow: 0 2px 1px rgba(0, 0, 0, .1); */

  background: #fff;
  transition: all 0.2s ease-in-out;

  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translateY(-15px);
  z-index:999;
  border: 1px solid #CDD0D4;
}
.custom-select.opened .custom-options {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
  transform: translateY(-8px);

  -webkit-box-shadow: 0px 10px 50px 0px rgba(43, 111, 246, 0.1);
  box-shadow: 0px 10px 50px 0px rgba(43, 111, 246, 0.1);
}
.option-hover:before {
  background: #f9f9f9;
}
.custom-option {
  position: relative;
  display: block;
  padding: 0 10px;
  font: 12px/1.5 "Roboto", SLATEPRO-LIGHT;
  color: #6e707e;
  line-height: 30px;
  cursor: pointer;
  transition: all 0.05s ease-in-out;
}
.custom-option:first-of-type {

}
.custom-option:last-of-type {
}
.custom-option:hover,
.custom-option.selection {
  color: #00A3CD;
  background-color: #C2EEF9;
}
.img-question{
	/*content:url("../img/cabecera/BOTON_QUESTION_INACTIVO.png");*/
	background: url(../img/cabecera/BOTON_QUESTION_INACTIVO.png) no-repeat;
	background-size: cover;
	width:20px;
	height:20px;
	float:left;
	cursor:pointer;
}
.img-question:hover{
	/*content:url("../img/cabecera/BOTON_QUESTION_ACTIVO.png");*/
	background: url(../img/cabecera/BOTON_QUESTION_ACTIVO.png) no-repeat;
	background-size: cover;
}
.img-close{
	/*content:url("../img/cabecera/BOTON_CLOSE_INACTIVO.png");*/
	background: url(../img/cabecera/BOTON_CLOSE_INACTIVO.png) no-repeat;
	background-size: cover;
	width:20px;
	height:20px;
	float:left;
	cursor:pointer;
}
.img-close:hover{
	/*content:url("../img/cabecera/BOTON_CLOSE_ACTIVO.png");*/
	background: url(../img/cabecera/BOTON_CLOSE_ACTIVO.png) no-repeat;
	background-size: cover;
}
.titulo-estilo{
	color: #00A3CD;
	font-size: 1.4rem;
	font-weight: 700;
	padding: 1.16rem 0;
	height: 4.38rem;
	z-index: 1;
	text-decoration: none;
}
a.sidebar-brand:hover{
	text-decoration: none;
}
.titulo-fondo{
	background-color:#00A3CD;
}